features:
  secondary:
    - name: "New project template for javascript developers"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/pages/getting_started/pages_bundled_template.html#new-pages-website-from-a-bundled-template'
      reporter: nagyv.gitlab
      stage: configure
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/33805'
      description: |
        With our new Javascript developer oriented project template you can start building and publishing your projects
        using GitLab Pages and AWS Lambda quickly. Start coding your frontend using your favourite framework, has Serverless 
        and AWS Lambda serve for your backend needs, and use GitLab Pages to host your solution with a 1 minute setup.